Subject: Doubles CI

From: "SA KUEHL" <[email-masked]>
Date: Thu, 31 May 2001 12:41:12 +0200

Dear CCL Contributors,

Are there any semi-empiricists familiar with Zindo (or any other) 
who have performed singles and doubles CI for spectroscopic  
purposes. I am having conceptual difficulties deciding how much 
orbital space to include to obtain reasonable ground state 
depressions and corresponding transition energies. It seems that 
the CI space where doubles are generated have to be limited to 
important orbitals or else increasingly lower depressions are 
calculated as the CI space is enlarged. How can one choose 
orbitals selectively without running into the size consistancy 
problem.

Thanks, Scott Kuehl